<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <title>Page Title</title>
    <meta name="viewport" content="width=device-width, initial-scale=1" />
    <link rel="stylesheet" type="text/css" media="screen" href="styles.css" />
    <link
      rel="stylesheet"
      href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css"
    />
    <link
      rel="stylesheet"
      href="https://fonts.googleapis.com/css?family=Source+Sans+Pro"
    />
  </head>

  <body>
    <div class="nav">
      <a href="#logo" id="title">Logo</a>
      <a href="#home">Home</a>
      <a href="#products">Products</a>
      <a href="#deals">Deals</a>
      <a href="#stores">Stores</a>
      <a href="#contacts">Contacts</a>

      <div style="float: right;">
        <i class="fa fa fa-user" aria-hidden="true"></i>
        <a href="#account">Your Account</a>
        <i class="fa fa-shopping-cart" aria-hidden="true"></i>
        <a href="#cart">Cart</a>
      </div>
    </div>
    <div class="container">
      <div class="item">
        <div class="item-heading">
          <p>BLACK FRIDAY DEAL</p>
        </div>
        <div class="item-body">
          <div class="item-image">
            <div class="item-image-placeholder">IMAGE</div>
          </div>
        </div>
        <div class="item-footer">
          <p>Buy 50 mobiles and get a gift card</p>
        </div>
      </div>
      <div class="item">
        <div class="item-heading">
          <p>BLACK FRIDAY DEAL</p>
        </div>
        <div class="item-body">
          <div class="item-image">
            <div class="item-image-placeholder">IMAGE</div>
          </div>
        </div>
        <div class="item-footer">
          <p>Buy 50 mobiles and get a gift card</p>
        </div>
      </div>
      <div class="item">
        <div class="item-heading">
          <p>BLACK FRIDAY DEAL</p>
        </div>
        <div class="item-body">
          <div class="item-image">
            <div class="item-image-placeholder">IMAGE</div>
          </div>
        </div>
        <div class="item-footer">
          <p>Buy 50 mobiles and get a gift card</p>
        </div>
      </div>
      <div class="item">
        <div class="item-heading">
          <p>BLACK FRIDAY DEAL</p>
        </div>
        <div class="item-body">
          <div class="item-image">
            <div class="item-image-placeholder">IMAGE</div>
          </div>
        </div>
        <div class="item-footer">
          <p>Buy 50 mobiles and get a gift card</p>
        </div>
      </div>
      <div class="item">
        <div class="item-heading">
          <p>BLACK FRIDAY DEAL</p>
        </div>
        <div class="item-body">
          <div class="item-image">
            <div class="item-image-placeholder">IMAGE</div>
          </div>
        </div>
        <div class="item-footer">
          <p>Buy 50 mobiles and get a gift card</p>
        </div>
      </div>
      <div class="item">
        <div class="item-heading">
          <p>BLACK FRIDAY DEAL</p>
        </div>
        <div class="item-body">
          <div class="item-image">
            <div class="item-image-placeholder">IMAGE</div>
          </div>
        </div>
        <div class="item-footer">
          <p>Buy 50 mobiles and get a gift card</p>
        </div>
      </div>
    </div>
    <div class="footer">
      <p>Online Store Copyright</p>
      <div>
        Get deals:&nbsp;&nbsp;&nbsp;<input
          type="email"
          placeholder="Email Address"
        /><input type="submit" value="Sign Up" />
      </div>
    </div>
  </body>
</html>
